Subject: Re: [PATCH] whitespace: fix initial-indent checking

From: Jakub Narebski <[email-masked]>
Date: Sun, 16 Dec 2007 10:08:25 +0100

J. Bruce Fields wrote:

> This allows catching initial indents like '\t        ' (a tab followed
> by 8 spaces), while previously indent-with-non-tab caught only indents
> that consisted entirely of spaces.

I prefer to use tabs for indent, but _spaces_ for align. While previous,
less strict version of check catches indent using spaces, this one also
catches _align_ using spaces.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git